  @media screen and (min-width: 1600px){
    /*Googlefont*/
  .noto-serif jp-regular {
      font-family: "Noto Serif JP", serif;
      font-weight: 400;
      font-style: normal;
  }
.hero-container{
  background: url(../images/contract/contract1600.jpg) no-repeat center!important;
    background-size: cover!important;
  }
}
.contract {
  margin: 0 auto;
}
html{
  scroll-behavior: smooth;
}
.contract .ico-img .sp{
  display: none;
}
@media screen and (max-width: 767.9px) {
  .contract .ico-img .pc{
    display: none;
  }
  .contract .ico-img .sp{
    display: inline-block;
    width: 100%;
  }

}

.contract h2{
  font-size: 20px;
  margin: 15px 0 5px 0;
  color: #012169;
  width: 100%;
}
.contract h2 .subtitle , .contract h3 .subtitle{
  font-size: 14px;
}
.contract h3{
  color: #535d6b !important;
  font-size: 25px !important;
  font-family:Noto Serif JP !important;
  border-left: solid 10px;
  padding-left: 5px;
  margin-bottom: 10px
}
.contract p {
  font-size: 14px;
}
h1 .subtitle{
  font-size: 15px;
}

/*TOP*/

.contract hr {
  width: 150px !important;
  color: #535d6b;
}
.contract .topsub{
  color: #535d6b;
  font-size: 18px;
  display: block;
  padding: 15px;
  font-family: Noto Serif JP !important;
  margin: 30px auto;
}
.topbn{
  width: 796px;
  margin: 0 auto;
}
.topbn ul{
  overflow: hidden;
}
.topbn ul li{
  padding: 20px 0;
}

/*タブレット*/
@media screen and (max-width: 1024px) {
  .topbn{
    width: 80% !important;
    margin: 0 auto !important;
  }
}
@media screen   and (max-width: 767.9px){
  .topbn{
    width: 90% !important;
    margin: 0 auto !important;
  }
}

.wrap5{
  max-width: 1120px;
  margin: 0 auto;
}
.wrap5 ul{
  width: 100%;
  overflow: hidden;
}
.wrap5 ul li{
  float: left;
  width: 33%;
  text-align: center;
}
.wrap5 ul li a{
  text-decoration: none;
}
.wrap5 h2{
  font-size: 30px !important;
  font-family: Noto Serif JP !important;
}
.wrap5 h2 span{
  font-size: 28px !important;
  font-family: Noto Serif JP !important;
}
.wrap5 .form{
  background-color: #f1f1f1;
  padding: 18px;
  text-align: center;
  max-width: 760px;
  margin: 120px auto 30px auto;
}



/*製品*/

  /*カテゴリーナビここから*/
  nav.cp_navi *, nav.cp_navi *:after, nav.cp_navi *:before {
    -webkit-box-sizing: border-box;
        box-sizing: border-box;
  }
  nav.cp_navi a {
    text-decoration: none;
  }
  nav.cp_navi {
    margin: 2em 0;
    text-align: center;
  }
  .cp_navi .cp_pagination {
    display: inline-block;
    margin-top: 2em;
    padding: 0 0.5em;
    background-color: #535d6b;
  }
  .cp_navi .cp_pagenum {
    font-size: 0.8em;
    line-height: 2.5em;
    display: block;
    float: left;
    padding: 10px 25px;
    transition: 400ms ease;
    letter-spacing: 0.1em;
    color: #ffffff;
  }
  .cp_navi .cp_pagenum:hover,
  .cp_navi .cp_pagenum.current {
    font-weight: bold;
    color: #ffffff;
    background-color: #97a8b2;
  }
  .cp_navi .cp_pagenum.prev:hover,
  .cp_navi .cp_pagenum.next:hover {
    color: #97a8b2;
    background-color: transparent;
  }
  @media only screen and (max-width: 960px) {
    .cp_navi .cp_pagination {
      margin-top: 50px;
      padding: 0 10px;
    }
    .cp_navi .cp_pagenum {
    font-size: 0.8em;
    line-height: 2.5em;
    padding: 0 15px;
    }
    .cp_navi .cp_pagenum.prev,
    .cp_navi .cp_pagenum.next {
      padding: 0 10px;
    }
  }
  @media only screen and (min-width: 120px) and (max-width: 767px) {
    .cp_navi .cp_pagenum {
    display: none;
    padding: 0 14px;
    }
    .cp_navi .cp_pagenum:nth-of-type(2) {
    position: relative;
    padding-right: 50px;
    }
    .cp_navi .cp_pagenum:nth-of-type(2)::after {
    font-size: 1.2em;
    position: absolute;
    top: 0;
    left: 45px;
    content: '...';
    }
    .cp_navi .cp_pagenum:nth-child(-n+3),
    .cp_navi .cp_pagenum:nth-last-child(-n+3) {
      display: block;
    }
    .cp_navi .cp_pagenum:nth-last-child(-n+4) {
      padding-right: 14px;
    }
    .cp_navi .cp_pagenum:nth-last-child(-n+4)::after {
      content: none;
    }
    .cp_navi .cp_pagenum.prev,
    .cp_navi .cp_pagenum.next {
      padding: 0 5px;
    }
  }
  /*カテゴリーナビここまで*/

.lineup{
  width: 760px;
  overflow: hidden;
  margin-bottom: 50px;
}
.lineup li{
  width: 230px;
  float: left;
  margin: 14px 0 0 5px;
}
.lineup img{
  width: 230px;
  height: auto;
}
.lineup .name{
  margin: 10px;
}
/*▼*/
.dli-caret-down {
  display: inline-block;
  vertical-align: middle;
  color: #535d6b ;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.64952em 0.375em;
  border-top-color: currentColor;
  border-bottom: 0;
  }
  .lineupbaner{
      margin: 20px auto;
  }
  .lineupbaner ul{
      overflow: hidden;
  }
  .lineupbaner ul li{
      float: left;
      margin: 10px
  }


.wrap1 h4{
  margin: 20px 0px 10px 0px;
}
.wrap1 h5{
  font-size: 16px;
  margin: 20px 0 10px 0;
  font-weight: bold;
  color: #454445;
}


@media screen and (min-width: 980px) {
  .wrap10{
    width: 980px;
    margin: 0 auto;
  }
}
.wrap1{
  max-width: 760px;
  margin: 0 0 0 200px;
  padding: 20px 10px 30px 10px;
  border-bottom: solid 1px #ccc;
}
.product{
  max-width: 760px;
  margin: 0 0 20px 230px;
  padding: 20px 10px 30px 10px;
  border-bottom: solid 1px #ccc;
}
.product .big{
  width: 740px;
}
.topspec{
  padding: 15px
}
.topspec img{
  width: 13%;
}
.topspec p{
  width: 85%;
  float: right;
  font-size: 13px;
}
.topspec span{
  font-weight: bold;
}
.info{ 
  margin: 10px auto 30px auto;
  border: solid #ccc 1px;
  padding: 15px;
  font-size: 13px;
}
.info p{ 
  font-size: 13px;
}
.info .exb{
  width: 690px;;
}
.lineup .name{
  margin: 10px;
}

.wrap1 .button{
  width: 380px;
  background-color: #ccc;
}
.wrap1 h4{
  margin: 20px 0px 10px 0px;
}
.wrap1 h5{
  font-size: 16px;
  margin: 20px 0 10px 0;
  font-weight: bold;
  color: #454445;
}
.wrap1 img{
  margin: 20px auto;
  display: flex;
}     
.product{
  overflow: hidden;
}
.product .prd2-1 , .product .prd2-2 {
  width: 48%;
  display: inline-block;
}
.product .prd2-1{
  float: left;
}
.product .prd2-2{
  float: right;
}
.product .prd2-1 img , .product .prd2-2 img {
  width: 100%;
  height:auto;
}

.product .prd2-1 h4 , .product .prd2-2 h4 {
  font-size: 15px;
  color: #6a6565;
}
.product iframe{
  width: 560px;
  height: 315px;
  margin: 0 auto;
}
.product .form{
  background-color: #f1f1f1;
  padding: 18px;
  text-align: center;
}

/*テクノロジー*/
.wrap7{
  max-width: 760px;
  margin: 0 0 0 200px;
  padding: 20px 10px 50px 10px;
}
.wrap7 img{
  max-width: 730px;
  text-align: center;
  padding: 10px 0 20px 0;
}

/*製品SP*/
@media screen and (max-width: 767.9px) {
  .contract{
    width: 95%;
    margin: 0 auto;
  }
  .topspec{
    overflow: hidden;
  }
  .wrap1 , .product .lineup , .product , .wrap7{
    width: 100% !important;
    margin: 0;
  }
  .product iframe{
    width: 95%;
    height: auto;
    margin: 0 auto;
  }
  .contract .form{
    font-size: 15px !important;
  }
  .wrap7 img{
    width: 95% !important;
    margin: 0;
    padding: 10px 0 20px 0;
  }
}

/*お問い合わせボタン*/
.btn,
a.btn,
button.btn {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-radius-solid {
  border: 1px solid #ccc;
  background: #f1e767;
  background: -webkit-gradient(linear, left top, left bottom, from(#fdfbfb), to(#ebedee));
  background: -webkit-linear-gradient(top, #fdfbfb 0%, #ebedee 100%);
  background: linear-gradient(to bottom, #fdfbfb 0%, #ebedee 100%);
  -webkit-box-shadow: inset 1px 1px 1px #fff;
  box-shadow: inset 1px 1px 1px #fff;
}

a.btn-radius-solid:hover {
  background: -webkit-gradient(linear, left bottom, left top, from(#fdfbfb), to(#ebedee));
  background: -webkit-linear-gradient(bottom, #fdfbfb 0%, #ebedee 100%);
  background: linear-gradient(to top, #fdfbfb 0%, #ebedee 100%);
}
/*お問い合わせボタンここまで*/






/*導入実績*/
.hotelimg{
  overflow: hidden;

}
.hotelimg li{
  width: 50%;
  float: left;
  text-align: center;
  margin-bottom: 20px;
}
.hotellistjppc ,.hotellistwpc {
  width: 760px;
  overflow: hidden;
}
.hotellistjppc li , .hotellistwpc li {
  width:240px; 
  float: left;
}
.hotellistjppc li p , .hotellistwpc li p {
  color: #333;
  font-size: 12px;
}
.hotellistjpsp , .hotellistwsp{
  display: none;
}
.rightword{
  display: block;
	float: right;
	font-size: 13px;
}
/*タブレット*/
@media screen and (max-width: 1024px) {
  .hotelimg{
    width: 535px;
  }
  .hotelimg li{
    width: 47%;
    height: 276px;
    margin-right: 10px;
  }
}
@media screen   and (max-width: 767.9px){
    .hotelimg , .hotelimg li{
      width: 100%;
    }
    .hotelimg li{
      margin-bottom: 50px;
    }
    .hotellistjppc , .hotellistwpc {
      display: none;
    }
    .hotellistjpsp, .hotellistwsp {
      display: block;
      overflow: hidden;
    }
    .hotellistjpsp li, .hotellistwsp li{
    width: 46%;
    float: left;
  }
}

/*タブレット*/
@media screen and (max-width: 1024px) {
  .contract{
    width: 95%;
    margin: 0 auto;
  }
}

/*SP*/
@media screen and (max-width: 767.9px) {

}


/*ホテルインタビュー*/

.wrap2{
  max-width: 760px;
  margin: 0 0 0 200px;
  padding: 20px 10px 50px 10px;
}

.wrap2 img{
  width: 700px;
  height: auto;
}
.arrow{
  display: inline-block;
  width: 40px;
  height: 8px;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  transform: skew(45deg);
}
.wrap2 h3{
  border-left: none;
  padding: 5px 0px;
  margin: 0;
}
.wrap2 p{
  background-color: #f1f1f1;
  padding: 15px;
}
.wrap2 .intname{
  display: inline;
  text-align: right;
}
.more2{
  border: 1px solid #333;
  border-radius: 50px;
  width: 150px;
  height: 20px;
  padding: 10px;
  display: inline-block;
  text-align: center;
  float: right;
  margin: 8px 0 0 0;
}

.gmap{
  width: 48%;
  float: left;
  overflow: hidden;
}
.hotelinfo{
  width: 47%;
  float: right;
  overflow: hidden;
}
.hotelinfo b{
  font-weight: bold;
}
.summary{
  width: 100%;
  background-color: #f1f1f1;
  padding: 15px;
  overflow: hidden;
}
.wrap1 .label , .wrap1 .valu{
margin: 10px 0 0 0;
}
.wrap1 .valu {
margin: 10px 0;
}
.wrap1 .label p {
  color: #535d6b !important;
  font-size: 20px !important;
}

/*ホテルインタビューSP*/
@media screen and (max-width: 767.9px) {
  .wrap2{
    margin: 0;
    max-width: 760px;
  }
  
  .summary{
    width: 90%;
    margin: 0 auto;
  }
}


/*ホテルインタビュー　ふわっとさせる*/
.scroll-up {
opacity: 0; 
visibility: hidden;
transform: translateY(50px);
transition: all 1s;
}
.scroll-up.is-show {
opacity: 1;
visibility: visible;
transform: translateY(0px);
}



/*サイドメニュー*/
.sidemenu{
  width: 200px;
  background-color: #f1f1f1;
  margin-right: 40px;
  float: left;
  width: 200px;
  margin-top: 15px;
}
.sidemenu .menu li{
  border-bottom: solid 1px #ccc;
  padding: 5px 0 ;
  display: block;
  margin-left: 10px;
  font-size: 13px;
}
.sidemenu .menu li a{
  font-size: 13px;
}
.sidemenu .menu li .st{
  font-size: 16px;
}
.sidemenu .memu .in{
  font-size: 13px !important;
}
.sidemenusp{
  display: none;
}

/*サイドメニュー　タブレット*/
@media screen and (max-width: 1024px) {
  
}



/*サイドメニュー　SP*/
@media screen and (max-width: 767.9px) {
  .sidemenu{
    display: none;
  }
  .sidemenusp{
    display: block;
  }
  .sidemenusp .gnavi__wrap {
    max-width: 760px;
    margin: 0 auto;
}
.gnavi__lists {
    display: flex;
}
.gnavi__list {
    width: 50%;
    height: 45px;
    background-color: #f1f1f1;
    position: relative;
    transition: all .3s;
    border-bottom: 2px solid #ccc;
    border-right: 2px solid #ccc;
}
.gnavi__list:hover {
    background-color: #0071BB;
}
.gnavi__list:not(:first-child)::before {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s;
}
.gnavi__list:hover::before {
    background-color: #0071BB;
}
.gnavi__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #1b4059;
    font-size: 15px;
    letter-spacing: 0.05em;
    font-weight: 600;
    transition: all .3s;
}
.gnavi__list:hover a {
    color: #fff;
}

}



/*ナビゲーションのスタイル*/
.header-nav ul li {
  font-size: 14px;
}
.header-nav ul li a {
position: relative;
}
/*ホバーエフェクト*/
.header-nav ul li a::after {
/*アンダーラインのスタイル*/
position: absolute;
content: "";
display: block;
height: 3px;
background-color: #d37053;
bottom: 0px;
left: 0;
/*幅を0に設定*/
width: 0;
/*アニメーションの速度設定*/
-webkit-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.header-nav ul li a:hover::after {
/*幅を100%に設定*/
width: 100%;
}

/**/
.header-nav ul .link{
  border: none;
}



